@charset "utf-8";

#widgettitle ,
.widgettitle {
	color:#222222;
	background-color:#F9EFD1;
	font-weight:bold;
	padding:20px 10px 14px;
	background-image:url(http://www.tenbo.com/rakuten/images/widgettitle_bg.gif);
	background-repeat:repeat-x;
	background-position:top center;
	border-bottom:1px solid #D9D9D9;
}
#widgettitle a ,
.widgettitle a {
	font-size: 12px;
	color: #333333;
}

#top_sidebar_left ul	{
	font-size:12px;
	margin-left:0px;
}
	


.textwidget {
	padding-top:10px;
}
.rssSummary {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
}
cite {
	display: block;
}
.rss-date {
	background-color: #FAFAFA;
	display: block;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-left-width: 1px;
	color: #999999;
	padding: 10px;
}

#calendar_wrap {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 12px;
}
#wp-calendar {
	width:240px;
	border:1px none #DBDBDB!important;
	margin:0 auto;
}

#wp-calendar caption {
	text-align: center !important;
	font-size: 12px !important;
	position: relative !important;
	width: 240px !important;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#wp-calendar th {
	background-color: #F9EFD1;
	border: 1px solid #B79949;
	padding: 3px;
}
#wp-calendar td {
	background-color: #F9EFD1;
}
#wp-calendar td a {
	background-color: #F0D788;
	text-decoration:underline;
}
#wp-calendar #prev {
	background-color: #FCF6E2;
	text-align:left;
}
#wp-calendar #next {
	background-color: #FCF6E2;
	text-align:right;
}
#wp-calendar .pad {
	background-color: #FCF6E2;
	text-align:right;
}


/*タグ*/

.widget_tag_cloud #widgettitle {
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.widget_tag_cloud div {
	padding: 10px;
	background-color: #FFFFFF;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.widget_search div {
	background-color:#FFFFFF;
	padding: 10px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-right-color: #7FBE1F;
	border-bottom-color: #CCCCCC;
	border-left-color: #7FBE1F;
}
.widget_search div #s	{
	width:100px;
	border:1px solid #CCCCCC;
	margin-right:10px;
}
.widget_search div label	{
	display:none;
}
.widget_search div#widgettitle	{
	border-right-width: 0;
	border-top-width: 0;
	border-left-width: 0;
}
.widget_search {
	margin-bottom: 15px;

}
.widget #searchform {
	margin: 0px;
	padding: 0px;
}





#top_sidebar_left .widget_nav_menu ,
#top_sidebar_left .pagenav {
	padding-bottom: 15px;
	background-image: url(http://www.tenbo.com/rakuten/images/side_li.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 10px;
}


.widget_nav_menu ul ,
.pagenav ul {
	list-style-type: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.widget_nav_menu ul ul ,
.pagenav ul ul {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: none;
}

.widget_nav_menu ul li ,
.pagenav ul li {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
	display: inline;
}
.widget_nav_menu ul ul il ,
.pagenav ul ul li {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
}

.widget_nav_menu ul li.current_page_item a ,
.pagenav ul li.current_page_item a {
	background-image: url(http://www.tenbo.com/rakuten/images/navi1_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-color: #E4F5F8;
	color: #000000;
}
.widget_nav_menu ul ul li.current_page_item a ,
.pagenav ul ul li.current_page_item a {
	background-image: url(http://www.tenbo.com/rakuten/images/navi1_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-color: #E4F5F8;
	color: #000000;
}
.widget_nav_menu ul ul ul li.current_page_item a ,
.pagenav ul ul ul li.current_page_item a {
	background-image: url(http://www.tenbo.com/rakuten/images/navi1_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-color: #E4F5F8;
	color: #000000;
}
.widget_nav_menu ul ul ul ul li.current_page_item a ,
.pagenav ul ul ul ul li.current_page_item a {
	background-image: url(http://www.tenbo.com/rakuten/images/navi_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-color: #ffffff;
	color: #000000;
}
.widget_nav_menu ul li.current-menu-item a ,
.pagenav ul li.current-menu-item a {
	background-image: url(http://www.tenbo.com/rakuten/images/navi1_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-color: #E4F5F8;
	color: #000000;
}
.widget_nav_menu ul ul li.current-menu-item a ,
.pagenav ul ul li.current-menu-item a {
	background-image: url(http://www.tenbo.com/rakuten/images/navi1_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-color: #E4F5F8;
	color: #000000;
}
.widget_nav_menu ul ul ul li.current-menu-item a ,
.pagenav ul ul ul li.current-menu-item a {
	background-image: url(http://www.tenbo.com/rakuten/images/navi1_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-color: #E4F5F8;
	color: #000000;
}
.widget_nav_menu ul ul ul ul li.current-menu-item a ,
.pagenav ul ul ul ul li.current-menu-item a {
	background-image: url(http://www.tenbo.com/rakuten/images/navi1_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-color: #E4F5F8;
	color: #000000;
}


.widget_pages {
	padding-bottom: 15px;
	background-image: url(http://www.tenbo.com/rakuten/images/side_li.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 10px;
}


.widget_pages ul {
	list-style-type: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.widget_pages ul ul {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: none;
}



.widget_pages ul li {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
	display: inline;
}
.widget_pages ul ul il {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
}
.widget_pages ul li.page_item a ,
.widget_nav_menu ul li.menu-item a ,
.pagenav ul li.page_item a {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 23px;
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-color: #FFFFFF;
	background-image: url(http://www.tenbo.com/rakuten/images/navi1_menu_off.gif);
	color: #000000;
}
.widget_pages ul li a:hover ,
.widget_nav_menu ul li a:hover ,
.pagenav ul li a:hover {
	background-color: #FFFFFF;
	background-image: url(http://www.tenbo.com/rakuten/images/navi1_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	color: #000000;
}
.widget_pages ul ul li.page_item a ,
.widget_nav_menu ul ul li.menu-item a ,
.pagenav ul ul li.page_item a {
	border-top-style: none;
	display: block;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	margin: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-repeat: no-repeat;
	background-position: 18px 50%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 34px;
	background-color: #FFFFFF;
	color: #000000;
	background-image: url(http://www.tenbo.com/rakuten/images/navi2_menu_off.gif);
}
.widget_pages ul ul li a:hover ,
.widget_nav_menu ul ul li a:hover ,
.pagenav ul ul li a:hover {
	background-image: url(http://www.tenbo.com/rakuten/images/navi2_menu_on.gif);
	background-color: #FFFFFF;
	color: #000000;
}
.widget_pages ul ul ul li.page_item a ,
.widget_nav_menu ul ul ul li.menu-item a ,
.pagenav ul ul ul li.page_item a {
	border-top-style: none;
	display: block;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	margin: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-repeat: no-repeat;
	background-position: 30px 50%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 45px;
	background-color: #FFFFFF;
	background-image: url(http://www.tenbo.com/rakuten/images/navi3_menu_off.gif);
	color: #000000;
}
.widget_pages ul ul ul li a:hover ,
.widget_nav_menu ul ul ul li a:hover ,
.pagenav ul ul ul li a:hover {
	background-image: url(http://www.tenbo.com/rakuten/images/navi3_menu_on.gif);
	background-color: #FFFFFF;
	color: #000000;
}
.widget_pages ul ul ul ul li.page_item a ,
.widget_nav_menu ul ul ul ul li.menu-item a ,
.pagenav ul ul ul ul li.page_item a {
	border-top-style: none;
	display: block;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	margin: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-repeat: no-repeat;
	background-position: 20px 50%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
	background-color: #FFFFFF;
	background-image: url(http://www.tenbo.com/rakuten/images/navi_menu_off.gif);
	color: #000000;
}
.widget_pages ul ul ul ul li a:hover ,
.widget_nav_menu ul ul ul ul li a:hover ,
.pagenav ul ul ul ul li a:hover {
	background-image: url(http://www.tenbo.com/rakuten/images/navi_menu_on.gif);
	background-color: #FFFFFF;
	color: #000000;
}
.widget_pages ul li.current_page_item a ,
.widget_nav_menu ul li.current_page_item a ,
.pagenav ul li.current_page_item a {
	background-image: url(http://www.tenbo.com/rakuten/images/navi1_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-color: #FFFFFF;
	color: #000000;
}
.widget_pages ul ul li.current_page_item a ,
.widget_nav_menu ul ul li.current_page_item a ,
.pagenav ul ul li.current_page_item a {
	background-image: url(http://www.tenbo.com/rakuten/images/navi2_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 18px 50%;
	background-color: #FFFFFF;
	color: #000000;
}
.widget_pages ul ul ul li.current_page_item a ,
.widget_nav_menu ul ul ul li.current_page_item a ,
.pagenav ul ul ul li.current_page_item a {
	background-image: url(http://www.tenbo.com/rakuten/images/navi3_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 30px 50%;
	background-color: #FFFFFF;
	color: #000000;
}
.widget_pages ul ul ul ul li.current_page_item a ,
.widget_nav_menu ul ul ul ul li.current_page_item a ,
.pagenav ul ul ul ul li.current_page_item a {
	background-image: url(http://www.tenbo.com/rakuten/images/navi_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	background-color: #FFFFFF;
	color: #000000;
}

#top_sidebar_left ul li.widget_categories ,
#top_sidebar_left ul li.categories ,
#top_sidebar_left ul li.widget_archive {
	background-color:#FFFFFF;
	padding: 0;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#top_sidebar_left ul li.widget_categories #widgettitle ,
#top_sidebar_left ul li.categories .widgettitle ,
#top_sidebar_left ul li.widget_archive #widgettitle	{
	margin:0 0px;
}
#top_sidebar_left .widget_categories ul ,
#top_sidebar_left .categories ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	margin-bottom:-1px;
}
#top_sidebar_left .categories	{
	margin-bottom:20px;
}
.widget_categories ul ul ,
.categories ul ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.widget_categories ul li ,
.categories ul li {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
	display: inline;
}
.widget_categories ul ul li ,
.categories ul ul li {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
}
.widget_categories ul li.cat-item a ,
.categories ul li.cat-item a {
	display: block;
	border:0;
	border-bottom:1px dotted #CCCCCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 23px;
	background-image: url(http://www.tenbo.com/rakuten/images/navi1_menu_off.gif);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	background-color: #FFFFFF;
	color: #333333;
}
.widget_categories ul li a:hover ,
.categories ul li a:hover {
	background-color: #FFFFFF;
	background-image: url(http://www.tenbo.com/rakuten/images/navi1_menu_on.gif);
	color: #000000;
}
.widget_categories ul ul li.cat-item a ,
.categories ul ul li.cat-item a {
	border-top-style: none;
	display: block;
	border:0;
	border-bottom:1px dotted #CCCCCC;
	margin: 0px;
	background-image: url(http://www.tenbo.com/rakuten/images/navi_menu_off.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	background-color: #FFFFFF;
	color: #333333;
}
.widget_categories ul ul li.cat-item a:hover ,
.categories ul ul li.cat-item a:hover {
	background-image: url(http://www.tenbo.com/rakuten/images/navi_menu_on.gif);
	background-color: #FFFFFF;
	color: #000000;
}
.widget_categories ul ul ul li.cat-item a ,
.categories ul ul ul li.cat-item a {
	border-top-style: none;
	display: block;
	border:0;
	border-bottom:1px solid #CCCCCC;
	margin: 0px;
	background-image: url(http://www.tenbo.com/rakuten/images/navi_menu_off.gif);
	background-repeat: no-repeat;
	background-position: 15px 50%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 35px;
	background-color: #FFFFFF;
	color: #333333;
}
.widget_categories ul ul ul li.cat-item a:hover ,
.categories ul ul ul li.cat-item a:hover {
	background-image: url(http://www.tenbo.com/rakuten/images/navi_menu_on.gif);
	background-color: #FFFFFF;
	color: #000000;
}
.widget_categories ul ul ul ul li.cat-item a ,
.categories ul ul ul ul li.cat-item a {
	border-top-style: none;
	display: block;
	border:0;
	border-bottom:1px dotted #CCCCCC;
	margin: 0px;
	background-image: url(http://www.tenbo.com/rakuten/images/navi_menu_off.gif);
	background-repeat: no-repeat;
	background-position: 20px 50%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
	background-color: #FFFFFF;
	color: #333333;
}
.widget_categories ul ul ul ul li.cat-item a:hover ,
.categories ul ul ul ul li.cat-item a:hover {
	background-image: url(http://www.tenbo.com/rakuten/images/navi_menu_on.gif);
	background-color: #FFFFFF;
	color: #000000;
}















.widget_categories ul li.current-cat a {
	background-image: url(images/navi_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	background-color: #ffffff;
	color: #000000;
}
.widget_categories ul ul li.current-cat a {
	background-image: url(images/current_page_item_02.gif);
	background-repeat: no-repeat;
	background-position: left -5px;
	background-color: #ffffff;
	color: #000000;
}
.widget_categories ul ul ul li.current-cat a {
	background-image: url(images/current_page_item_02.gif);
	background-repeat: no-repeat;
	background-position: 5px -5px;
	background-color: #ffffff;
	color: #000000;
}
.widget_categories ul ul ul ul li.current-cat a {
	background-image:url(images/current_page_item_02.gif);
	background-repeat:no-repeat;
	background-position:10px -5px;
	background-color:#ffffff;
	color:#000000;
}
.widget_categories select ,
.widget_archive  select {
	left:30px;
	display:inline;
	position:relative;
	margin-bottom:10px;
	margin-top:10px;
}


/*アーカイブ*/

.widget_archive {
	margin-bottom: 10px;
}
#top_sidebar_left .widget_archive ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	margin-bottom:-1px;
}
.widget_archive ul ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.widget_archive ul li {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
	display: inline;
	margin-bottom:-1px;
}
.widget_archive ul ul il {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
	margin-bottom:-1px;
}
.widget_archive ul li a {
	display: block;
	border-width: 0 0 1px 0;
	border-style:dotted;
	border-color:#CCCCCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 23px;
	background-image: url(images/navi1_menu_off.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-color: #FFFFFF;
	color: #333333;
}
.widget_archive ul li a:hover {
	background-color: #FFFFFF;
	background-image: url(images/navi1_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	color: #000000;
}
.widget_archive ul ul li a {
	border-top-style: none;
	display: block;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	margin: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-image: url(images/navi2_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 18px 50%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	background-color: #FFFFFF;
	color: #333333;
}
.widget_archive ul ul li a:hover {
	background-image: url(images/navi2_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 18px 50%;
	background-color: #FFFFFF;
	color: #000000;
}
.widget_archive ul li.current_page_item a {
	background-image: url(images/navi1_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-color: #FFFFFF;
	color: #666666;
}
.widget_archive ul ul li.current_page_item a {
	background-image: url(images/navi2_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 18px 50%;
	background-color: #FFFFFF;
	color: #666666;
}
.widget_archive ul ul ul li.current_page_item a {
	background-image: url(images/navi3_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 18px 50%;
	background-color: #FFFFFF;
	color: #666666;
}
.widget_archive ul ul ul ul li.current_page_item a {
	background-image: url(images/navi4_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 18px 50%;
	background-color: #FFFFFF;
	color: #666666;
}

/*最近の投稿*/

.widget_recent_entries {
	padding-bottom: 15px;
	margin-bottom: 10px;
}
.widget_recent_entries ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.widget_recent_entries ul ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.widget_recent_entries ul li {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
	display: inline;
}
.widget_recent_entries ul li a {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 23px;
	background-image: url(images/navi1_menu_off.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-color: #FFFFFF;
}
.widget_recent_entries ul li a:hover {
	background-color: #FFFFFF;
	background-image: url(images/navi1_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	color: #000000;
}

/*リンク*/

.widget_links {
	padding-bottom: 15px;
	margin-bottom: 10px;
}
.widget_links ul {
	margin: 0px;
	list-style-type: none;
	background-image: none !important;
	padding-top: 0px!important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
}
.widget_links ul ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none; 
}
#top_sidebar_left ul .widget_links ul li {
	margin: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	list-style-type: none;
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	background-repeat: no-repeat;
	background-position: 0px top;
	color: #333333;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-color: #CCCCCC;
	line-height:140%;
}
.widget_links ul li a {
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: left 3px;
	background-color: #FFFFFF;
}
.widget_links ul li a:hover {
	background-color: #FFFFFF;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left 3px;
	text-decoration:none;
}
#top_sidebar_left ul .widget_mylinkorder ul li {
	margin: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	list-style-type: none;
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	background-repeat: no-repeat;
	background-position: 0px top;
	color: #333333;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-color: #CCCCCC;
	line-height:140%;
}
.widget_mylinkorder ul li a {
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: left 3px;
	background-color: #FFFFFF;
}
.widget_mylinkorder ul li a:hover {
	background-color: #FFFFFF;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left 3px;
	text-decoration:none;
}

#bottom_bunner_block_border	{
	background-image:url(images/contents_border_bg.gif);
	background-repeat:repeat-x;
	background-position:top center;
	padding-top:20px;
	clear:both;
}
#bottom_bunner_block	{
	background-color:#EAD9A9;
	padding:10px 0px 10px 8px;
}
#bottom_bunner_block ul ,
#bottom_bunner_block ul li	{
	margin:0;
	padding:0;
}
#bottom_bunner_block ul ul li	{
	padding:0 3px 0 4px;
	float:left;
}
#bottom_bunner_block img	{
	display:block;
}
#bottom_bunner_block div.widgettitle	{
	display:none;
}

/*最近のコメント*/

.widget_recent_comments {
	padding-bottom: 15px;
	margin-bottom: 10px;
}
.widget_recent_comments ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.widget_recent_comments ul ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#top_sidebar_left ul .widget_recent_comments ul li.recentcomments {
	margin: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	list-style-type: none;
	display: block;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#top_sidebar_left ul .widget_recent_comments ul li.recentcomments a {
	text-decoration:underline;
	color:#666666;
}

/*メタ情報*/

.widget_meta {
	padding-bottom: 15px;
	background-image: url(images/side_li.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 10px;
}
.widget_meta ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.widget_meta ul ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.widget_meta ul li {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
	display: inline;
}
.widget_meta ul li a {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 23px;
	background-image: url(images/navi1_menu_off.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	background-color: #FFFFFF;
	color: #333333;
}
.widget_meta ul li a:hover {
	background-color: #FFFFFF;
	background-image: url(images/navi1_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	color: #000000;
}

.widget_rss {
	padding-bottom: 15px;
	background-image: url(images/side_li.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 10px;
}
.widget_rss h2.widgettitle {
	background-image: none !important;
	padding-right: 0px !important;
	padding-left: 20px!important;
	width: 175px!important;
	display: block !important;
	height: auto !important;
	line-height: 2.6ex;
	text-indent: -1.2em;
}
.widget_rss img {
	margin-left: 10px;

}

.widget_rss ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position: relative;
}
.widget_rss ul li {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
	display: inline;
}
.widget_rss ul li a {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 23px;
	background-image: url(images/navi_menu_off.gif);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	background-color: #FFFFFF;
}
.widget_rss ul li a:hover {
	background-color: #FFFFFF;
	background-image: url(images/navi_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	color: #FF6666;
}
.widget_rss .rssSummary {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	width: 173px;
}

.widget_rss cite {
	background-image: none;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: right;
	color: #999999;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}












.execphpwidget ul li {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
	display: inline;
}



.execphpwidget ul ul il {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
}
.execphpwidget ul li a {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 23px;
	background-image: url(images/navi_menu_off.gif);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	background-color: #FFFFFF;
}
.execphpwidget ul li a:hover {
	background-color: #FFFFFF;
	background-image: url(images/navi_menu_on.gif);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	color: #000000;
}
.widget_execphp {
	background-image: url(images/side_li.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.banner_p_fbanner {
	padding-bottom: 10px;
}

#top_sidebar_left ul li.widget	{
	margin-bottom: 20px;
}
.widget_archive {
	background-repeat: no-repeat;
	background-position: left bottom;
}
.widget_text {
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.textwidget img {
	padding-bottom: 0px;
}
